.header{
    background: url(../images/header.jpg) center 0 no-repeat;
    height: 165px;
}   
.top{
    width: 994px;
    margin: 0 auto;
    position: relative;
} 
.logo{
    position: absolute;
    top: 30px;
    left: 0px;
}
.tel{
    position: absolute;
    top: 60px;
    right: 0px;
    font-size: 22px;
    color: #022c59;
    font-family: Microsoft YaHei;
}
.tel img{
    vertical-align:middle;
    margin: 0 10px 0 0;
}
.sc{
    position: absolute;
    top: 0px;
    right: 0px;
}
.sc img{
    vertical-align:middle;
    margin: 0 5px;
}
.sc a{
    color: #fff;
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 24px;
}
.nav {
    position: absolute;
    top: 110px;
    left: 7px;
}
.nav li{
    float: left;
    width: 141px;
    text-align: center;
    background: url(../images/nav_line.png) right bottom no-repeat;
}
.nav li a{
    color: #fff;
    font-family: Microsoft YaHei;
    font-size: 20px;
    height: 55px;
    width: 141px;
    display: block;
    line-height: 55px;
}
.nav li a:hover{
    background: url(../images/navbg.png) 0px 0px no-repeat;
}
.nav .current a{
    background: url(../images/navbg.png) 0px 0px no-repeat;
}
.in_proimg{
    width: 994px;
    margin: 0 auto;
    position: relative;
}
.in_proimg span{
    color: #0099f9;
    position: absolute;
    top: 72px;
    left: 451px;
    font-family: Microsoft YaHei;
    font-size: 24px;
}

.workShowWrap{
    height: 248px;
    width: 998px;
    margin:0 auto;
    position: relative;
}
.workListWrap{
    width: 847px;
    margin: 30px auto 0 auto;
}
.workList {
	width: 3600%;
	position: relative;
}
.workItem {
	display: inline-block;
	width: 281px;
    height: 232px;
    margin:0px 0px 0 0px;
    background: url(../images/workItemBg0.jpg) no-repeat;
}
.workItem:hover {
    background: url(../images/workItemBg.jpg) no-repeat;
}
.workItem p{
    height: 45px;
    line-height:48px;
    overflow: hidden;
    font-size: 14px;
    margin: 0 17px;
    position: relative;
}
.workItem p span{
    font-family: Microsoft YaHei;
    color: #adadad;
    position: absolute;
    top: 3px;
    right: 4px;
}
.workItem img {
	display: block;
	margin: 9px auto 0 auto;
	width: 239px;
	height: 168px;
}
#case_progress_prev{
    background: url(../images/qian.png);
    height: 54px;
    width: 57px;
    position: absolute;
    z-index: 999;
    top: 80px;
    left: -65px;
}
#case_progress_next{
    background: url(../images/hou.png);
    height: 54px;
    width: 57px;
    position: absolute;
    z-index: 999;
    top: 80px;
    left: 850px;
}
.ctrlArea{
    position: relative;
    z-index: 888;
}
.proAn{
    background: url(../images/proAn.jpg);
    width: 213px;
    height: 42px;
    margin: 13px auto 0 auto;
    position: relative;
    display: block;
}
.proAn span{
    font-family: Microsoft YaHei;
    color: #ffffff;
    position: absolute;
    top: 10px;
    left:45px;
    font-size: 14px;
}
.in_com{
    background: url(../images/in_com.jpg) center 0 no-repeat;
    height: 334px;
    margin: 20px 0 0 0;
}
.in_com_mid{
    width: 994px;
    margin: 0 auto;
    position: relative;
}
.in_com_midT{
    position: absolute;
    top: 25px;
    left: 20px;
}
.in_com_midT2{
    position: absolute;
    right: 17px;
    top: 43px;
}
.in_com_midT2 span{
    position: absolute;
    left: 3px;
    top: 6px;
    color: #ffffff;
    font-family: Microsoft YaHei;
    font-size: 24px;
}
.in_comDiv{
    position: absolute;
    width: 580px;
    line-height: 25px;
    color: #fff;
    top: 96px;
    left: 388px;
}
.in_comDiv a{
    display: block;
    background: url(../images/in_comDiv.jpg) no-repeat;
    width: 98px;
    height: 28px;
    position: absolute;
    bottom: -40px;
    text-align: center;
    line-height: 28px;
    color: #fff;
    right: 20px;
}
.in_cen{
    background: url(../images/in_cen.jpg) no-repeat;
    width: 929px;
    height: 380px;
    margin: 0 auto;
    position: relative;
}
.in_cen_t{
    position: absolute;
    top: 59px;
    left: 421px;
    color: #0da2ff;
    font-size: 24px;
    font-family: Microsoft YaHei;
}
.in_cen ul li{
    width: 430px;
}
.in_cen ul .one{
    position: absolute;
    top: 161px;
    left: 34px;
    color: #022c59;
}
.in_cen ul .one div{
    line-height: 22px;
    color: #022c59;
    margin: 12px 0 0 0;
}
.in_cen ul .one a{
    color: #022c59;
    font-size: 14px;
    margin: 0 0 0 80px;
    position: relative;
    width: 341px;
    height: 20px;
    display: block;
}
.in_cen ul .one a span{
    position: absolute;
    top:0px;
    right: 0px;
    color: #fff;
}




.in_cen ul .two{
    position: absolute;
    top: 285px;
    left: 34px;
    color: #fff;
}
.in_cen ul .two div{
    line-height: 22px;
    color: #fff;
    margin: 12px 0 0 0;
}
.in_cen ul .two a{
    color: #fff;
    font-size: 14px;
    margin: 0 0 0 80px;
    position: relative;
    width: 341px;
    height: 20px;
    display: block;
}
.in_cen ul .two a span{
    position: absolute;
    top:0px;
    right: 0px;
    color: #fff;
}



.workListWrap2{
    width: 349px;
    position: absolute;
    right: 51px;
    top: 141px;
}
.workList2 {
	width: 3600%;
	position: relative;
}
.workItem2 {
	display: inline-block;
	width: 349px;
	height: 232px;
}


.workItem2 img {
	display: block;
	width: 349px;
	height: 232px;
}
#case_progress_prev2{
    display: block;
    height: 32px;
    width: 43px;
    position: absolute;
    z-index: 999;
    top: 174px;
    right: -50px;
}
#case_progress_next2{
    display: block;
    height: 32px;
    width: 43px;
    position: absolute;
    z-index: 999;
    top: 207px;
    right: -50px;
}
.in_cen_ts{
    position: absolute;
    right: 12px;
    top: 143px;
}
.footer{
    background: url(../images/footerbg.jpg) center 0 no-repeat;
    height: 168px;
    margin: 40px 0 0 0;
}
.footerall ul li{
    width: 91px;
    float: left;
    text-align: center;
    background: url(../images/footerbgline.jpg) right center no-repeat;
}
.footerall ul li a{
    color: #fff;
}
.footerall ul{
    width: 637px;
    margin: 0 auto;
    padding: 30px 0 0 0;
}
.footerall{
    width: 996px;
    margin: 0 auto;
    position: relative;
    height: 168px;
}
.footer table{
    position: absolute;
    top: 80px;
    left: 0px;
    width: 100%;
    color: #fff;
}
.footer table img{
    vertical-align:middle;
    margin: 0 10px 0 0 ;
}
.Fl{
    position: absolute;
    bottom: 15px;
    left: 0px;
    color: #fff;
}
.Fr{
    position: absolute;
    bottom: 15px;
    right: 20px;
    color: #fff;
}
.bottomTop{
    background: url(../images/bottomTop.jpg) no-repeat;
    width: 33px;
    height: 33px;
    position: absolute;
    bottom: 6px;
    right: -20px;
}
.ny_top{
    background: url(../images/ny_top.jpg) no-repeat;
    width: 990px;
    height: 49px;
    margin: 30px auto 20px auto;
    position: relative;
}
.ny_top span{
    color: #0099f9;
    font-family: Microsoft YaHei;
    font-size: 24px;
    left: 258px;
    position: absolute;
    top: 12px;
    z-index: 1;
}
.nycontent{
    width: 990px;
    margin: 0 auto;
}
.nycontentleft{
    width: 233px;
    float: left;
}
.nycontentleftTop{
    background: url(../images/nycontentleftTop.jpg) no-repeat;
    width: 233px;
    height: 58px;
    position: relative;
}
.c1{
    position: absolute;
    top: 1px;
    font-family: Microsoft YaHei;
    left: 62px;
    color: #fff;
    font-size: 24px;
}
.c2{
    position: absolute;
    top: 31px;
    font-family: Microsoft YaHei;
    left: 62px;
    color: #fff;
    font-size: 16px;
}
.ny_top .c3{
    position: absolute;
    bottom:10px;
    font-family: Microsoft YaHei;
    right: 0px;
    color: #696969;
    font-size: 12px;
}
.nycontentleft ul li a{
    background: url(../images/lefta.jpg) no-repeat;
    width: 233px;
    height: 58px;
    display: block;
    margin: 4px 0 0 0;
    
}
.nycontentleft ul li a span{
    margin: 0 0 0 63px;
    height: 58px;
    line-height: 58px;
    font-size: 16px;
    color: #fff;
    font-family: Microsoft YaHei;
}
.nycontentleft ul li a:hover span{
    color: #fff60b;
}
.nycontentright{
    width:735px;
    float: right;
	font-size: 14px;

font-family: 微软雅黑;
line-height: 24px;
}
.zw{
    line-height: 23px;
}
.nyul li a{
    background: url(../images/nyullia.jpg) no-repeat;
    width: 224px;
    height: 199px;
    display: block;
}
.nyul li{
    float: left;
    margin: 8px 10px 5px 10px;
}
.nyul li a img{
    width: 208px;
    height: 150px;
    margin: 6px  0 0 8px;
}
.nyul li a p{
    width: 208px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    width: 208px;
    margin: 7px auto 0 auto;
    color: #696969;
    overflow: hidden;
}
.rightline{
    border-top:2px solid #e9ebed ;
    width: 100%;
    height: 2px;
    margin: 10px 0 0 0;
}
.textlist{

}
.textlist li{
    background: url(../images/point.jpg) left center no-repeat;
    position: relative;
    line-height:32px;
     height: 34px;
}
.textlist li a{
    margin-left: 25px;
}
.textlist li a span{
    display:  block;
    position: absolute;
    right: 20px;
    height: 34px;
    top:0;
}

.newstie{

     text-align: center;
     width: 718px;
     margin: 0 auto;
}
.newsfir{
    color:#696969;
    font-size: 18px;
    font-weight: bold;
}
.time{
    margin-top: 5px;
    margin-bottom: 5px;
    color: #6f6f6f;
    
}
.showimg{
    text-align: center;
}
.showimg p{
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 0;
    
}
.showimg img{
    margin: 0 0 10px 0;
}
.nycontentright img{
    max-width: 100%;
}
.ny_top img{
    position: absolute;
    top: 4px;
    left: 253px;
}
.erji{display: none}
.erji dl a span{
    margin: 0 0 0 83px !important;
    height: 58px;
    line-height: 58px;
    font-size: 16px;
    color: #fff;
    font-family: Microsoft YaHei;
}
.erji dl a{background: url(../images/lefta1.jpg) no-repeat !important;}